﻿body {
    color: #333;
    font-size: .80em;
    font-family: 'Trebuchet MS', sans-serif;
    width: 98%;
}

div.header {
    padding-bottom: 70px;
}

div.navigation {
    padding-bottom: 30px;
    width: 100%;
    text-align: center;
}

div.title {
    width: 100%;
    font-weight: bold;
    font-size: 1.65em;
    margin-bottom: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

div.legend {
    background-color: #234B7D;
    color: white;
    font-weight: bold;
    font-size: 1.45em;
    margin-bottom: 10px;
    padding-left: 10px;
}

div.row span.label {
    display: block;
    float: left;
    clear: left;
    text-align: right;
    width: 40%;
    margin: 2px 10px 0 0;
    font-weight: bold;
}

div.row span.required {
    display: block;
    float: left;
    color: #FF3300;
    width: 10px;
    text-align: center;
    padding-top: 5px;
    margin-right: 5px;
    font-weight: bold;
}

div.row span.controls {
    display: block;
    float: left;
    text-align: left;
    clear: right;
}

div.buttons {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

/*.field-validation-error {
    color: #b94a48;
    display: inline-block;
    *display: inline;
    padding-left: 5px;
    vertical-align: middle;
    *zoom: 1;
}*/

/*.field-validation-valid {
    display: none;
}*/

.input-validation-error {
    background-color: #FBE3E4;
    border: solid 1px #FF3300;
}

/*.input-validation-error:focus {
    border-color: #953b39;
    -webkit-box-shadow: 0 0 6px #d59392;
    -moz-box-shadow: 0 0 6px #d59392;
    box-shadow: 0 0 6px #d59392;
}*/

.validation-summary-errors {
    background-color: #FBE3E4;
    border: 1px solid red;
    color : red
}

.validation-summary-valid {
    display: none;
}

.errorControl {
    background-color: #FBE3E4;
    border: solid 1px #FF3300;
}

.error {
    color: #FF3300;
    display: block;
}

div.provider {
    margin-bottom: 20px;
}

table.provider {
    border-collapse: collapse;
    border: 1px solid;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

    table.provider tr.header {
        text-align: center;
        font-size: 1.15em;
        font-weight: bold;
        background-color: lightgray;
        border-bottom: 1px solid;
    }

    table.provider tr.footer {
        background-color: lightgray;
        text-align: center;
        border-top: 1px solid;
    }

    table.provider td.col1 {
        text-align: right;
        font-weight: bold;
        width: 20%;
    }

    table.provider td.col2 {
        text-align: left;
        width: 20%;
    }

    table.provider td.col3 {
        text-align: right;
        font-weight: bold;
        width: 20%;
    }

    table.provider td.col4 {
        text-align: left;
        width: 20%;
    }

div.errorSummary {
    background-color: #FBE3E4;
    border: 1px solid red;
}

    div.errorSummary a {
        color: red;
    }

p.note {
    font-weight: bold;
}

span.disclaimer {
    font-weight: bold;
    font-style: italic;
}

ol.disclaimer {
    font-weight: bold;
    font-style: italic;
}

table.candidate {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

    table.candidate td.label {
        width: 15%;
        text-align: right;
        font-weight: bold;
    }

    table.candidate td.control {
        width: 75%;
        text-align: left;
    }

    table.candidate td span.required {
        color: red;
    }


table.review {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

    table.review td.label {
        width: 45%;
        text-align: right;
        font-weight: bold;
    }

    table.review td.control {
        width: 45%;
        text-align: left;
    }

    table.review td.heading {
        font-weight: bold;
    }

div.review {
    color: red;
    text-align: center;
    font-size: 14px;
}

table.confirm {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

    table.confirm td.label {
        width: 40%;
        text-align: right;
        font-weight: bold;
    }

    table.confirm td.control {
        width: 50%;
        text-align: left;
    }

h2.SignIn {
    text-decoration: underline;
}

table.AARMQuery {
    margin-left: 40%;
}

    table.AARMQuery span {
        color: red;
    }

h2.AARMInsert {
    margin-left: 20%;
    text-decoration: underline;
}

table.AARMInsert {
    margin-left: 20%;
}

    table.AARMInsert td.control {
        text-align: left;
        padding-left: 5px;
        padding-right: 10px;
        height: 2.5em;
    }

    table.AARMInsert td.label {
        font-weight: bold;
        padding-right: 10px;
    }

    table.AARMInsert th {
        text-align: left;
    }

table.AARMReview {
    margin-left: 20%;
}

    table.AARMReview th {
        text-decoration: underline;
        font-size: 1.5em;
        font-weight: bold;
    }

    table.AARMReview label.chkBoxDesc {
        font-weight: bold;
        font-size: 1.5em;
    }

    table.AARMReview td.chkBox {
        text-align: right;
    }

div.AARMConfirm {
    text-align: center;
}

@media print {
    .buttons, .navigation {
        display: none !important;
    }

    div.title {
        font-weight: bold;
        font-size: 1.20em;
        margin-bottom: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        text-align: center;
    }

    div.legend {
        background-color: #234B7D;
        color: white;
        font-weight: bold;
        font-size: 1.20em;
        margin-bottom: 10px;
        padding-left: 10px;
    }
}
